Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 812482 - eclipse-dtp misses help
Summary: eclipse-dtp misses help
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: eclipse-dtp
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Krzysztof Daniel
QA Contact: Fedora Extras Quality Assurance
URL: https://bugs.eclipse.org/bugs/show_bu...
Whiteboard:
Depends On:
Blocks: 812868
TreeView+ depends on / blocked
 
Reported: 2012-04-13 20:47 UTC by Krzysztof Daniel
Modified: 2014-01-13 00:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-12-27 13:52:18 UTC
Type: Bug


Attachments (Terms of Use)

Description Krzysztof Daniel 2012-04-13 20:47:59 UTC
Those jars should be built and be part of dtp installation.

Comment 1 Krzysztof Daniel 2012-04-20 10:03:54 UTC
org.eclipse.datatools.common.doc.user_1.7.0.20090521092446.jar
org.eclipse.datatools.connectivity.doc.user.contexts_1.7.0.20090521092446.jar
org.eclipse.datatools.connectivity.doc.user_1.7.0.20090521092446.jar
org.eclipse.datatools.doc.user_1.7.0.20090521092446.jar
org.eclipse.datatools.intro_1.7.0.v201005281800.jar
org.eclipse.datatools.sqltools.doc.user.contexts_1.7.0.20090521092446.jar
org.eclipse.datatools.sqltools.doc.user_1.7.0.20090521092446.jar

Comment 2 Krzysztof Daniel 2012-04-20 10:57:32 UTC
Postponed until upstream bug is resolved.


Note You need to log in before you can comment on or make changes to this bug.